@charset "UTF-8";
/**
 * Grid Variables - CH
 */
/**
 * Grid Variables - CH
 */
/**
 * Custom SASS Mixins - CH
 */
.promo {
  border: 1px solid #d2d2d2;
  background: #FFFFFF;
  padding: 15px;
  overflow: hidden;
  /**
 * Grid Variables - CH
 */
  /**
 * Custom SASS Mixins - CH
 */
  /* Global RTE Typographic Styles for all office asset sites — CH */
  /* Custom WYSIWYG Style Classes - CH */
  /* Headings */
  /* Subheadings */
  /* Body Copy */
}

.promo .zg-height-fix .field-promoicon {
  margin-top: 100px;
}

.promo .field-promoicon {
  overflow: hidden;
  float: left;
  width: 100%;
}

.promo .promo-link {
  margin-top: 5px;
  padding-bottom: 10px;
}

.promo.image-full-size img {
  margin-bottom: 10px;
}

.promo h2, .promo h3 {
  margin-top: 14rem;
  margin-bottom: 7rem;
}

@media (max-width: 767px) {
  .promo h2, .promo h3 {
    margin-top: 10rem;
    margin-bottom: 5rem;
  }
}

.promo h4 {
  margin-top: 10rem;
  margin-bottom: 7rem;
}

@media (max-width: 767px) {
  .promo h4 {
    margin-top: 7rem;
    margin-bottom: 5rem;
  }
}

.promo p {
  margin-bottom: 5rem;
}

.promo strong {
  font-weight: 700;
}

.promo ol, .promo ul {
  margin-bottom: 7rem;
  margin-left: 5rem;
}

.promo ol li + li, .promo ul li + li {
  margin-top: 4rem;
}

@media (max-width: 767px) {
  .promo ol, .promo ul {
    margin-left: 0;
  }
}

.promo ol li {
  margin-left: 2.5rem;
  padding-left: 1.2rem;
  list-style: decimal;
  list-style-position: outside;
}

.promo ul li {
  position: relative;
  margin: 0;
  padding-left: 3.7rem;
}

.promo ul li:before {
  display: block;
  position: absolute;
  top: 1.5rem;
  left: 0;
  width: 1.7rem;
  height: 0.2rem;
  background-color: #977b59;
  content: '';
}

.promo a {
  color: #707070;
  text-decoration: underline;
}

.promo a:hover {
  color: #878787;
}

.promo table {
  height: auto !important;
  border: 2px solid #d2d2d2;
}

.promo table, .promo table tr, .promo table th, .promo table td {
  border: solid 2px #d2d2d2;
  background: #FFFFFF;
  border-collapse: collapse;
  vertical-align: middle;
}

.promo table tr, .promo table th, .promo table td {
  padding: 5px;
}

.promo table caption {
  margin-left: 0;
  padding: 10px;
  background-color: #f7f7f7;
  font-size: 20px;
  font-weight: bold;
  overflow: hidden;
}

.promo table tr {
  border: 0;
}

.promo table th, .promo table td {
  border-width: 2px 0 0 2px;
}

.promo table th {
  padding: 7px;
  background-color: white;
  font-size: 13px;
  font-weight: bold;
}

.promo table th:first-child {
  border-left: 0;
}

.promo table td:first-child {
  border-left: 0;
}

.promo .field-eventstart {
  padding-bottom: 1.9rem;
  font-size: 0.8em;
}

.promo blockquote {
  margin-top: 14rem;
  margin-bottom: 14rem;
  margin-left: 5rem;
  font-family: "Frank Ruhl Libre", serif;
  font-size: 1.6em;
  font-weight: 500;
}

@media (max-width: 767px) {
  .promo blockquote {
    margin-top: 10rem;
    margin-bottom: 10rem;
    margin-left: 3rem;
  }
}

.promo cite {
  font-family: "Roboto", sans-serif;
  font-size: 0.5em;
  font-weight: normal;
}

.promo cite:before {
  content: '"';
  font-family: "Frank Ruhl Libre", serif;
  line-height: 0.2em;
  font-size: 7.5em;
  color: #ee2737;
  display: block;
  margin-top: 0.75em;
}

.promo .mv-heading-1,
.promo .mv-heading-2,
.promo .mv-heading-3,
.promo .mv-heading-4,
.promo .mv-heading-5,
.promo .mv-heading-6,
.promo .mv-subheading-5,
.promo .mv-body-1,
.promo .mv-body-5 {
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
}

.promo .mv-heading-7,
.promo .mv-heading-8,
.promo .mv-subheading-1,
.promo .mv-subheading-2,
.promo .mv-subheading-3,
.promo .mv-subheading-4 {
  font-family: 'Frank Ruhl Libre', serif;
  font-weight: 500;
}

.promo .mv-heading-1 {
  font-size: 5.25em;
  line-height: 1em;
}

@media (max-width: 767px) {
  .promo .mv-heading-1 {
    font-size: 2.375em;
  }
}

.promo .mv-heading-2 {
  font-size: 4.5em;
  line-height: 1em;
}

.promo .mv-heading-3 {
  font-size: 3.25em;
  line-height: 1em;
}

.promo .mv-heading-4 {
  font-size: 3em;
  line-height: 1em;
}

.promo .mv-heading-5 {
  font-size: 2.375em;
  line-height: 1em;
}

.promo .mv-heading-6 {
  font-size: 2em;
  line-height: 1em;
}

.promo .mv-heading-7 {
  font-size: 4.5em;
  line-height: 1.06944em;
}

.promo .mv-heading-8 {
  font-size: 3.25em;
  line-height: 1.25em;
}

.promo .mv-subheading-1 {
  font-size: 2.375em;
  line-height: 1.5em;
}

@media (max-width: 767px) {
  .promo .mv-subheading-1 {
    font-size: 2em;
    line-height: 1.25em;
  }
}

.promo .mv-subheading-2 {
  display: block;
  padding: 1.7em 0;
  font-size: 2em;
  line-height: 1.25em;
}

@media (max-width: 767px) {
  .promo .mv-subheading-2 {
    font-size: 1.5em;
    line-height: 1em;
  }
}

.promo .mv-subheading-3 {
  display: block;
  margin-top: 2.22em;
  color: #000000;
  font-size: 1.5em;
  line-height: 1em;
}

.promo .mv-subheading-4 {
  font-size: 1.25em;
  line-height: 2em;
}

.promo .mv-subheading-5 {
  font-size: 1em;
  line-height: 1em;
}

.promo .mv-body-1 {
  font-size: 1.5em;
  line-height: 1em;
}

@media (max-width: 767px) {
  .promo .mv-body-1 {
    font-size: 1.5em;
    line-height: 1.5em;
  }
}

.promo .mv-body-2 {
  color: #77787c;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.5em;
}

@media (max-width: 767px) {
  .promo .mv-body-2 {
    font-size: 1.25em;
    line-height: 1.5em;
  }
}

.promo .mv-body-3 {
  font-size: 1.25em;
  line-height: 1.7em;
}

@media (max-width: 767px) {
  .promo .mv-body-3 {
    font-size: 1em;
    line-height: 1em;
  }
}

.promo .mv-body-3--bold {
  font-size: 1.25em;
  font-weight: 500;
  line-height: 1.5em;
}

@media (max-width: 767px) {
  .promo .mv-body-3--bold {
    font-size: 1em;
    line-height: 1em;
  }
}

.promo .mv-body-4 {
  font-size: 1em;
  line-height: 1em;
}

.promo .mv-body-4--bold {
  font-size: 1em;
  font-weight: 700;
  line-height: 1em;
}

.promo .mv-body-5 {
  font-size: 1.25em;
  line-height: 1em;
}

.promo.absolute-bottom-link {
  position: relative;
}

.promo.absolute-bottom-link .promo-link {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

/**
 * Grid Variables - CH
 */
/**
 * Grid Variables - CH
 */
/**
 * Custom SASS Mixins - CH
 */
.promo.promo-hero {
  position: relative;
  text-align: center;
}

.promo.promo-hero.promo-hero-half {
  float: left;
  width: 50%;
}

@media only screen and (max-width: 991px) {
  .promo.promo-hero.promo-hero-half {
    float: none;
    width: 100%;
  }
}

.promo.promo-hero .field-promotext {
  display: inline-block;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  padding: 20px;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
}

.promo.promo-hero .field-promotext > a {
  color: inherit;
  text-decoration: none;
}

@media only screen and (max-width: 991px) {
  .promo.promo-hero .field-promotext {
    width: 100%;
    margin: 0;
  }
  .promo.promo-hero .field-promotext h1 {
    font-size: 24px;
    font-size: 2.4rem;
  }
  .promo.promo-hero .field-promotext h2, .promo.promo-hero .field-promotext h3, .promo.promo-hero .field-promotext h4 {
    font-size: 20px;
    font-size: 2rem;
  }
}

/**
 * Grid Variables - CH
 */
/**
 * Grid Variables - CH
 */
/**
 * Custom SASS Mixins - CH
 */
.promo-shadow {
  max-width: 960px;
  padding: 0;
  border-top-width: 3px;
  border-top-color: #89C6CC;
  border-style: solid;
  overflow: visible;
  position: relative;
}

.promo-shadow.promo {
  float: left;
}

.promo-shadow > .component-content {
  padding: 15px;
  margin: 0 0 30px 0;
}

@media only screen and (max-width: 991px) {
  .promo-shadow > .component-content {
    margin: 0 10px 30px 10px;
  }
}

.promo-shadow > .component-content:before, .promo-shadow > .component-content:after {
  opacity: 0.7;
  box-shadow: 0 17px 10px rgba(0, 0, 0, 0.7);
  position: absolute;
  z-index: -1;
  height: 20%;
  max-height: 100px;
  max-width: 460px;
  width: 47%;
  content: "";
  bottom: 10px;
}

.promo-shadow > .component-content:before {
  left: 2%;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.promo-shadow > .component-content:after {
  right: 2%;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImNvbXBvbmVudC1wcm9tby5jc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUEsaUJBQWlCO0FBQ2pCOztHQUVHO0FBQ0g7O0dBRUc7QUFDSDs7R0FFRztBQUNIO0VBQ0UsMEJBQTBCO0VBQzFCLG9CQUFvQjtFQUNwQixjQUFjO0VBQ2QsaUJBQWlCO0VBQ2pCOztHQUVDO0VBQ0Q7O0dBRUM7RUFDRCxtRUFBbUU7RUFDbkUsdUNBQXVDO0VBQ3ZDLGNBQWM7RUFDZCxpQkFBaUI7RUFDakIsZUFBZTtDQUNoQjs7QUFFRDtFQUNFLGtCQUFrQjtDQUNuQjs7QUFFRDtFQUNFLGlCQUFpQjtFQUNqQixZQUFZO0VBQ1osWUFBWTtDQUNiOztBQUVEO0VBQ0UsZ0JBQWdCO0VBQ2hCLHFCQUFxQjtDQUN0Qjs7QUFFRDtFQUNFLG9CQUFvQjtDQUNyQjs7QUFFRDtFQUNFLGtCQUFrQjtFQUNsQixvQkFBb0I7Q0FDckI7O0FBRUQ7RUFDRTtJQUNFLGtCQUFrQjtJQUNsQixvQkFBb0I7R0FDckI7Q0FDRjs7QUFFRDtFQUNFLGtCQUFrQjtFQUNsQixvQkFBb0I7Q0FDckI7O0FBRUQ7RUFDRTtJQUNFLGlCQUFpQjtJQUNqQixvQkFBb0I7R0FDckI7Q0FDRjs7QUFFRDtFQUNFLG9CQUFvQjtDQUNyQjs7QUFFRDtFQUNFLGlCQUFpQjtDQUNsQjs7QUFFRDtFQUNFLG9CQUFvQjtFQUNwQixrQkFBa0I7Q0FDbkI7O0FBRUQ7RUFDRSxpQkFBaUI7Q0FDbEI7O0FBRUQ7RUFDRTtJQUNFLGVBQWU7R0FDaEI7Q0FDRjs7QUFFRDtFQUNFLG9CQUFvQjtFQUNwQixxQkFBcUI7RUFDckIsb0JBQW9CO0VBQ3BCLDZCQUE2QjtDQUM5Qjs7QUFFRDtFQUNFLG1CQUFtQjtFQUNuQixVQUFVO0VBQ1YscUJBQXFCO0NBQ3RCOztBQUVEO0VBQ0UsZUFBZTtFQUNmLG1CQUFtQjtFQUNuQixZQUFZO0VBQ1osUUFBUTtFQUNSLGNBQWM7RUFDZCxlQUFlO0VBQ2YsMEJBQTBCO0VBQzFCLFlBQVk7Q0FDYjs7QUFFRDtFQUNFLGVBQWU7RUFDZiwyQkFBMkI7Q0FDNUI7O0FBRUQ7RUFDRSxlQUFlO0NBQ2hCOztBQUVEO0VBQ0Usd0JBQXdCO0VBQ3hCLDBCQUEwQjtDQUMzQjs7QUFFRDtFQUNFLDBCQUEwQjtFQUMxQixvQkFBb0I7RUFDcEIsMEJBQTBCO0VBQzFCLHVCQUF1QjtDQUN4Qjs7QUFFRDtFQUNFLGFBQWE7Q0FDZDs7QUFFRDtFQUNFLGVBQWU7RUFDZixjQUFjO0VBQ2QsMEJBQTBCO0VBQzFCLGdCQUFnQjtFQUNoQixrQkFBa0I7RUFDbEIsaUJBQWlCO0NBQ2xCOztBQUVEO0VBQ0UsVUFBVTtDQUNYOztBQUVEO0VBQ0UsMEJBQTBCO0NBQzNCOztBQUVEO0VBQ0UsYUFBYTtFQUNiLHdCQUF3QjtFQUN4QixnQkFBZ0I7RUFDaEIsa0JBQWtCO0NBQ25COztBQUVEO0VBQ0UsZUFBZTtDQUNoQjs7QUFFRDtFQUNFLGVBQWU7Q0FDaEI7O0FBRUQ7RUFDRSx1QkFBdUI7RUFDdkIsaUJBQWlCO0NBQ2xCOztBQUVEO0VBQ0Usa0JBQWtCO0VBQ2xCLHFCQUFxQjtFQUNyQixrQkFBa0I7RUFDbEIsdUNBQXVDO0VBQ3ZDLGlCQUFpQjtFQUNqQixpQkFBaUI7Q0FDbEI7O0FBRUQ7RUFDRTtJQUNFLGtCQUFrQjtJQUNsQixxQkFBcUI7SUFDckIsa0JBQWtCO0dBQ25CO0NBQ0Y7O0FBRUQ7RUFDRSxrQ0FBa0M7RUFDbEMsaUJBQWlCO0VBQ2pCLG9CQUFvQjtDQUNyQjs7QUFFRDtFQUNFLGFBQWE7RUFDYix1Q0FBdUM7RUFDdkMsbUJBQW1CO0VBQ25CLGlCQUFpQjtFQUNqQixlQUFlO0VBQ2YsZUFBZTtFQUNmLG1CQUFtQjtDQUNwQjs7QUFFRDs7Ozs7Ozs7O0VBU0Usa0NBQWtDO0VBQ2xDLGlCQUFpQjtFQUNqQiwwQkFBMEI7Q0FDM0I7O0FBRUQ7Ozs7OztFQU1FLHVDQUF1QztFQUN2QyxpQkFBaUI7Q0FDbEI7O0FBRUQ7RUFDRSxrQkFBa0I7RUFDbEIsaUJBQWlCO0NBQ2xCOztBQUVEO0VBQ0U7SUFDRSxtQkFBbUI7R0FDcEI7Q0FDRjs7QUFFRDtFQUNFLGlCQUFpQjtFQUNqQixpQkFBaUI7Q0FDbEI7O0FBRUQ7RUFDRSxrQkFBa0I7RUFDbEIsaUJBQWlCO0NBQ2xCOztBQUVEO0VBQ0UsZUFBZTtFQUNmLGlCQUFpQjtDQUNsQjs7QUFFRDtFQUNFLG1CQUFtQjtFQUNuQixpQkFBaUI7Q0FDbEI7O0FBRUQ7RUFDRSxlQUFlO0VBQ2YsaUJBQWlCO0NBQ2xCOztBQUVEO0VBQ0UsaUJBQWlCO0VBQ2pCLHVCQUF1QjtDQUN4Qjs7QUFFRDtFQUNFLGtCQUFrQjtFQUNsQixvQkFBb0I7Q0FDckI7O0FBRUQ7RUFDRSxtQkFBbUI7RUFDbkIsbUJBQW1CO0NBQ3BCOztBQUVEO0VBQ0U7SUFDRSxlQUFlO0lBQ2Ysb0JBQW9CO0dBQ3JCO0NBQ0Y7O0FBRUQ7RUFDRSxlQUFlO0VBQ2YsaUJBQWlCO0VBQ2pCLGVBQWU7RUFDZixvQkFBb0I7Q0FDckI7O0FBRUQ7RUFDRTtJQUNFLGlCQUFpQjtJQUNqQixpQkFBaUI7R0FDbEI7Q0FDRjs7QUFFRDtFQUNFLGVBQWU7RUFDZixtQkFBbUI7RUFDbkIsZUFBZTtFQUNmLGlCQUFpQjtFQUNqQixpQkFBaUI7Q0FDbEI7O0FBRUQ7RUFDRSxrQkFBa0I7RUFDbEIsaUJBQWlCO0NBQ2xCOztBQUVEO0VBQ0UsZUFBZTtFQUNmLGlCQUFpQjtDQUNsQjs7QUFFRDtFQUNFLGlCQUFpQjtFQUNqQixpQkFBaUI7Q0FDbEI7O0FBRUQ7RUFDRTtJQUNFLGlCQUFpQjtJQUNqQixtQkFBbUI7R0FDcEI7Q0FDRjs7QUFFRDtFQUNFLGVBQWU7RUFDZixpQkFBaUI7RUFDakIsaUJBQWlCO0VBQ2pCLG1CQUFtQjtDQUNwQjs7QUFFRDtFQUNFO0lBQ0Usa0JBQWtCO0lBQ2xCLG1CQUFtQjtHQUNwQjtDQUNGOztBQUVEO0VBQ0Usa0JBQWtCO0VBQ2xCLG1CQUFtQjtDQUNwQjs7QUFFRDtFQUNFO0lBQ0UsZUFBZTtJQUNmLGlCQUFpQjtHQUNsQjtDQUNGOztBQUVEO0VBQ0Usa0JBQWtCO0VBQ2xCLGlCQUFpQjtFQUNqQixtQkFBbUI7Q0FDcEI7O0FBRUQ7RUFDRTtJQUNFLGVBQWU7SUFDZixpQkFBaUI7R0FDbEI7Q0FDRjs7QUFFRDtFQUNFLGVBQWU7RUFDZixpQkFBaUI7Q0FDbEI7O0FBRUQ7RUFDRSxlQUFlO0VBQ2YsaUJBQWlCO0VBQ2pCLGlCQUFpQjtDQUNsQjs7QUFFRDtFQUNFLGtCQUFrQjtFQUNsQixpQkFBaUI7Q0FDbEI7O0FBRUQ7RUFDRSxtQkFBbUI7Q0FDcEI7O0FBRUQ7RUFDRSxtQkFBbUI7RUFDbkIsYUFBYTtFQUNiLFlBQVk7Q0FDYjs7QUFFRDs7R0FFRztBQUNIOztHQUVHO0FBQ0g7O0dBRUc7QUFDSDtFQUNFLG1CQUFtQjtFQUNuQixtQkFBbUI7Q0FDcEI7O0FBRUQ7RUFDRSxZQUFZO0VBQ1osV0FBVztDQUNaOztBQUVEO0VBQ0U7SUFDRSxZQUFZO0lBQ1osWUFBWTtHQUNiO0NBQ0Y7O0FBRUQ7RUFDRSxzQkFBc0I7RUFDdEIsb0NBQTRCO0VBQTVCLGdDQUE0QjtFQUE1Qiw0QkFBNEI7RUFDNUIsbUJBQW1CO0VBQ25CLFNBQVM7RUFDVCxRQUFRO0VBQ1IsU0FBUztFQUNULGNBQWM7RUFDZCxZQUFZO0VBQ1osK0JBQStCO0NBQ2hDOztBQUVEO0VBQ0UsZUFBZTtFQUNmLHNCQUFzQjtDQUN2Qjs7QUFFRDtFQUNFO0lBQ0UsWUFBWTtJQUNaLFVBQVU7R0FDWDtFQUNEO0lBQ0UsZ0JBQWdCO0lBQ2hCLGtCQUFrQjtHQUNuQjtFQUNEO0lBQ0UsZ0JBQWdCO0lBQ2hCLGdCQUFnQjtHQUNqQjtDQUNGOztBQUVEOztHQUVHO0FBQ0g7O0dBRUc7QUFDSDs7R0FFRztBQUNIO0VBQ0UsaUJBQWlCO0VBQ2pCLFdBQVc7RUFDWCxzQkFBc0I7RUFDdEIsMEJBQTBCO0VBQzFCLG9CQUFvQjtFQUNwQixrQkFBa0I7RUFDbEIsbUJBQW1CO0NBQ3BCOztBQUVEO0VBQ0UsWUFBWTtDQUNiOztBQUVEO0VBQ0UsY0FBYztFQUNkLG1CQUFtQjtDQUNwQjs7QUFFRDtFQUNFO0lBQ0UseUJBQXlCO0dBQzFCO0NBQ0Y7O0FBRUQ7RUFDRSxhQUFhO0VBQ2IsMkNBQTJDO0VBQzNDLG1CQUFtQjtFQUNuQixZQUFZO0VBQ1osWUFBWTtFQUNaLGtCQUFrQjtFQUNsQixpQkFBaUI7RUFDakIsV0FBVztFQUNYLFlBQVk7RUFDWixhQUFhO0NBQ2Q7O0FBRUQ7RUFDRSxTQUFTO0VBQ1QsaUNBQXlCO0VBQXpCLDZCQUF5QjtFQUF6Qix5QkFBeUI7Q0FDMUI7O0FBRUQ7RUFDRSxVQUFVO0VBQ1YsZ0NBQXdCO0VBQXhCLDRCQUF3QjtFQUF4Qix3QkFBd0I7Q0FDekIiLCJmaWxlIjoiT2FuZEkvT2FuZEkgQmFzZSBTaXRlL09hbmRJIEJhc2UgU2l0ZSBUaGVtZS9zYXNzL2NvbXBvbmVudC1wcm9tby5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyJAY2hhcnNldCBcIlVURi04XCI7XG4vKipcbiAqIEdyaWQgVmFyaWFibGVzIC0gQ0hcbiAqL1xuLyoqXG4gKiBHcmlkIFZhcmlhYmxlcyAtIENIXG4gKi9cbi8qKlxuICogQ3VzdG9tIFNBU1MgTWl4aW5zIC0gQ0hcbiAqL1xuLnByb21vIHtcbiAgYm9yZGVyOiAxcHggc29saWQgI2QyZDJkMjtcbiAgYmFja2dyb3VuZDogI0ZGRkZGRjtcbiAgcGFkZGluZzogMTVweDtcbiAgb3ZlcmZsb3c6IGhpZGRlbjtcbiAgLyoqXG4gKiBHcmlkIFZhcmlhYmxlcyAtIENIXG4gKi9cbiAgLyoqXG4gKiBDdXN0b20gU0FTUyBNaXhpbnMgLSBDSFxuICovXG4gIC8qIEdsb2JhbCBSVEUgVHlwb2dyYXBoaWMgU3R5bGVzIGZvciBhbGwgb2ZmaWNlIGFzc2V0IHNpdGVzIOKAlCBDSCAqL1xuICAvKiBDdXN0b20gV1lTSVdZRyBTdHlsZSBDbGFzc2VzIC0gQ0ggKi9cbiAgLyogSGVhZGluZ3MgKi9cbiAgLyogU3ViaGVhZGluZ3MgKi9cbiAgLyogQm9keSBDb3B5ICovXG59XG5cbi5wcm9tbyAuemctaGVpZ2h0LWZpeCAuZmllbGQtcHJvbW9pY29uIHtcbiAgbWFyZ2luLXRvcDogMTAwcHg7XG59XG5cbi5wcm9tbyAuZmllbGQtcHJvbW9pY29uIHtcbiAgb3ZlcmZsb3c6IGhpZGRlbjtcbiAgZmxvYXQ6IGxlZnQ7XG4gIHdpZHRoOiAxMDAlO1xufVxuXG4ucHJvbW8gLnByb21vLWxpbmsge1xuICBtYXJnaW4tdG9wOiA1cHg7XG4gIHBhZGRpbmctYm90dG9tOiAxMHB4O1xufVxuXG4ucHJvbW8uaW1hZ2UtZnVsbC1zaXplIGltZyB7XG4gIG1hcmdpbi1ib3R0b206IDEwcHg7XG59XG5cbi5wcm9tbyBoMiwgLnByb21vIGgzIHtcbiAgbWFyZ2luLXRvcDogMTRyZW07XG4gIG1hcmdpbi1ib3R0b206IDdyZW07XG59XG5cbkBtZWRpYSAobWF4LXdpZHRoOiA3NjdweCkge1xuICAucHJvbW8gaDIsIC5wcm9tbyBoMyB7XG4gICAgbWFyZ2luLXRvcDogMTByZW07XG4gICAgbWFyZ2luLWJvdHRvbTogNXJlbTtcbiAgfVxufVxuXG4ucHJvbW8gaDQge1xuICBtYXJnaW4tdG9wOiAxMHJlbTtcbiAgbWFyZ2luLWJvdHRvbTogN3JlbTtcbn1cblxuQG1lZGlhIChtYXgtd2lkdGg6IDc2N3B4KSB7XG4gIC5wcm9tbyBoNCB7XG4gICAgbWFyZ2luLXRvcDogN3JlbTtcbiAgICBtYXJnaW4tYm90dG9tOiA1cmVtO1xuICB9XG59XG5cbi5wcm9tbyBwIHtcbiAgbWFyZ2luLWJvdHRvbTogNXJlbTtcbn1cblxuLnByb21vIHN0cm9uZyB7XG4gIGZvbnQtd2VpZ2h0OiA3MDA7XG59XG5cbi5wcm9tbyBvbCwgLnByb21vIHVsIHtcbiAgbWFyZ2luLWJvdHRvbTogN3JlbTtcbiAgbWFyZ2luLWxlZnQ6IDVyZW07XG59XG5cbi5wcm9tbyBvbCBsaSArIGxpLCAucHJvbW8gdWwgbGkgKyBsaSB7XG4gIG1hcmdpbi10b3A6IDRyZW07XG59XG5cbkBtZWRpYSAobWF4LXdpZHRoOiA3NjdweCkge1xuICAucHJvbW8gb2wsIC5wcm9tbyB1bCB7XG4gICAgbWFyZ2luLWxlZnQ6IDA7XG4gIH1cbn1cblxuLnByb21vIG9sIGxpIHtcbiAgbWFyZ2luLWxlZnQ6IDIuNXJlbTtcbiAgcGFkZGluZy1sZWZ0OiAxLjJyZW07XG4gIGxpc3Qtc3R5bGU6IGRlY2ltYWw7XG4gIGxpc3Qtc3R5bGUtcG9zaXRpb246IG91dHNpZGU7XG59XG5cbi5wcm9tbyB1bCBsaSB7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgbWFyZ2luOiAwO1xuICBwYWRkaW5nLWxlZnQ6IDMuN3JlbTtcbn1cblxuLnByb21vIHVsIGxpOmJlZm9yZSB7XG4gIGRpc3BsYXk6IGJsb2NrO1xuICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gIHRvcDogMS41cmVtO1xuICBsZWZ0OiAwO1xuICB3aWR0aDogMS43cmVtO1xuICBoZWlnaHQ6IDAuMnJlbTtcbiAgYmFja2dyb3VuZC1jb2xvcjogIzk3N2I1OTtcbiAgY29udGVudDogJyc7XG59XG5cbi5wcm9tbyBhIHtcbiAgY29sb3I6ICM3MDcwNzA7XG4gIHRleHQtZGVjb3JhdGlvbjogdW5kZXJsaW5lO1xufVxuXG4ucHJvbW8gYTpob3ZlciB7XG4gIGNvbG9yOiAjODc4Nzg3O1xufVxuXG4ucHJvbW8gdGFibGUge1xuICBoZWlnaHQ6IGF1dG8gIWltcG9ydGFudDtcbiAgYm9yZGVyOiAycHggc29saWQgI2QyZDJkMjtcbn1cblxuLnByb21vIHRhYmxlLCAucHJvbW8gdGFibGUgdHIsIC5wcm9tbyB0YWJsZSB0aCwgLnByb21vIHRhYmxlIHRkIHtcbiAgYm9yZGVyOiBzb2xpZCAycHggI2QyZDJkMjtcbiAgYmFja2dyb3VuZDogI0ZGRkZGRjtcbiAgYm9yZGVyLWNvbGxhcHNlOiBjb2xsYXBzZTtcbiAgdmVydGljYWwtYWxpZ246IG1pZGRsZTtcbn1cblxuLnByb21vIHRhYmxlIHRyLCAucHJvbW8gdGFibGUgdGgsIC5wcm9tbyB0YWJsZSB0ZCB7XG4gIHBhZGRpbmc6IDVweDtcbn1cblxuLnByb21vIHRhYmxlIGNhcHRpb24ge1xuICBtYXJnaW4tbGVmdDogMDtcbiAgcGFkZGluZzogMTBweDtcbiAgYmFja2dyb3VuZC1jb2xvcjogI2Y3ZjdmNztcbiAgZm9udC1zaXplOiAyMHB4O1xuICBmb250LXdlaWdodDogYm9sZDtcbiAgb3ZlcmZsb3c6IGhpZGRlbjtcbn1cblxuLnByb21vIHRhYmxlIHRyIHtcbiAgYm9yZGVyOiAwO1xufVxuXG4ucHJvbW8gdGFibGUgdGgsIC5wcm9tbyB0YWJsZSB0ZCB7XG4gIGJvcmRlci13aWR0aDogMnB4IDAgMCAycHg7XG59XG5cbi5wcm9tbyB0YWJsZSB0aCB7XG4gIHBhZGRpbmc6IDdweDtcbiAgYmFja2dyb3VuZC1jb2xvcjogd2hpdGU7XG4gIGZvbnQtc2l6ZTogMTNweDtcbiAgZm9udC13ZWlnaHQ6IGJvbGQ7XG59XG5cbi5wcm9tbyB0YWJsZSB0aDpmaXJzdC1jaGlsZCB7XG4gIGJvcmRlci1sZWZ0OiAwO1xufVxuXG4ucHJvbW8gdGFibGUgdGQ6Zmlyc3QtY2hpbGQge1xuICBib3JkZXItbGVmdDogMDtcbn1cblxuLnByb21vIC5maWVsZC1ldmVudHN0YXJ0IHtcbiAgcGFkZGluZy1ib3R0b206IDEuOXJlbTtcbiAgZm9udC1zaXplOiAwLjhlbTtcbn1cblxuLnByb21vIGJsb2NrcXVvdGUge1xuICBtYXJnaW4tdG9wOiAxNHJlbTtcbiAgbWFyZ2luLWJvdHRvbTogMTRyZW07XG4gIG1hcmdpbi1sZWZ0OiA1cmVtO1xuICBmb250LWZhbWlseTogXCJGcmFuayBSdWhsIExpYnJlXCIsIHNlcmlmO1xuICBmb250LXNpemU6IDEuNmVtO1xuICBmb250LXdlaWdodDogNTAwO1xufVxuXG5AbWVkaWEgKG1heC13aWR0aDogNzY3cHgpIHtcbiAgLnByb21vIGJsb2NrcXVvdGUge1xuICAgIG1hcmdpbi10b3A6IDEwcmVtO1xuICAgIG1hcmdpbi1ib3R0b206IDEwcmVtO1xuICAgIG1hcmdpbi1sZWZ0OiAzcmVtO1xuICB9XG59XG5cbi5wcm9tbyBjaXRlIHtcbiAgZm9udC1mYW1pbHk6IFwiUm9ib3RvXCIsIHNhbnMtc2VyaWY7XG4gIGZvbnQtc2l6ZTogMC41ZW07XG4gIGZvbnQtd2VpZ2h0OiBub3JtYWw7XG59XG5cbi5wcm9tbyBjaXRlOmJlZm9yZSB7XG4gIGNvbnRlbnQ6ICdcIic7XG4gIGZvbnQtZmFtaWx5OiBcIkZyYW5rIFJ1aGwgTGlicmVcIiwgc2VyaWY7XG4gIGxpbmUtaGVpZ2h0OiAwLjJlbTtcbiAgZm9udC1zaXplOiA3LjVlbTtcbiAgY29sb3I6ICNlZTI3Mzc7XG4gIGRpc3BsYXk6IGJsb2NrO1xuICBtYXJnaW4tdG9wOiAwLjc1ZW07XG59XG5cbi5wcm9tbyAubXYtaGVhZGluZy0xLFxuLnByb21vIC5tdi1oZWFkaW5nLTIsXG4ucHJvbW8gLm12LWhlYWRpbmctMyxcbi5wcm9tbyAubXYtaGVhZGluZy00LFxuLnByb21vIC5tdi1oZWFkaW5nLTUsXG4ucHJvbW8gLm12LWhlYWRpbmctNixcbi5wcm9tbyAubXYtc3ViaGVhZGluZy01LFxuLnByb21vIC5tdi1ib2R5LTEsXG4ucHJvbW8gLm12LWJvZHktNSB7XG4gIGZvbnQtZmFtaWx5OiAnT3N3YWxkJywgc2Fucy1zZXJpZjtcbiAgZm9udC13ZWlnaHQ6IDUwMDtcbiAgdGV4dC10cmFuc2Zvcm06IHVwcGVyY2FzZTtcbn1cblxuLnByb21vIC5tdi1oZWFkaW5nLTcsXG4ucHJvbW8gLm12LWhlYWRpbmctOCxcbi5wcm9tbyAubXYtc3ViaGVhZGluZy0xLFxuLnByb21vIC5tdi1zdWJoZWFkaW5nLTIsXG4ucHJvbW8gLm12LXN1YmhlYWRpbmctMyxcbi5wcm9tbyAubXYtc3ViaGVhZGluZy00IHtcbiAgZm9udC1mYW1pbHk6ICdGcmFuayBSdWhsIExpYnJlJywgc2VyaWY7XG4gIGZvbnQtd2VpZ2h0OiA1MDA7XG59XG5cbi5wcm9tbyAubXYtaGVhZGluZy0xIHtcbiAgZm9udC1zaXplOiA1LjI1ZW07XG4gIGxpbmUtaGVpZ2h0OiAxZW07XG59XG5cbkBtZWRpYSAobWF4LXdpZHRoOiA3NjdweCkge1xuICAucHJvbW8gLm12LWhlYWRpbmctMSB7XG4gICAgZm9udC1zaXplOiAyLjM3NWVtO1xuICB9XG59XG5cbi5wcm9tbyAubXYtaGVhZGluZy0yIHtcbiAgZm9udC1zaXplOiA0LjVlbTtcbiAgbGluZS1oZWlnaHQ6IDFlbTtcbn1cblxuLnByb21vIC5tdi1oZWFkaW5nLTMge1xuICBmb250LXNpemU6IDMuMjVlbTtcbiAgbGluZS1oZWlnaHQ6IDFlbTtcbn1cblxuLnByb21vIC5tdi1oZWFkaW5nLTQge1xuICBmb250LXNpemU6IDNlbTtcbiAgbGluZS1oZWlnaHQ6IDFlbTtcbn1cblxuLnByb21vIC5tdi1oZWFkaW5nLTUge1xuICBmb250LXNpemU6IDIuMzc1ZW07XG4gIGxpbmUtaGVpZ2h0OiAxZW07XG59XG5cbi5wcm9tbyAubXYtaGVhZGluZy02IHtcbiAgZm9udC1zaXplOiAyZW07XG4gIGxpbmUtaGVpZ2h0OiAxZW07XG59XG5cbi5wcm9tbyAubXYtaGVhZGluZy03IHtcbiAgZm9udC1zaXplOiA0LjVlbTtcbiAgbGluZS1oZWlnaHQ6IDEuMDY5NDRlbTtcbn1cblxuLnByb21vIC5tdi1oZWFkaW5nLTgge1xuICBmb250LXNpemU6IDMuMjVlbTtcbiAgbGluZS1oZWlnaHQ6IDEuMjVlbTtcbn1cblxuLnByb21vIC5tdi1zdWJoZWFkaW5nLTEge1xuICBmb250LXNpemU6IDIuMzc1ZW07XG4gIGxpbmUtaGVpZ2h0OiAxLjVlbTtcbn1cblxuQG1lZGlhIChtYXgtd2lkdGg6IDc2N3B4KSB7XG4gIC5wcm9tbyAubXYtc3ViaGVhZGluZy0xIHtcbiAgICBmb250LXNpemU6IDJlbTtcbiAgICBsaW5lLWhlaWdodDogMS4yNWVtO1xuICB9XG59XG5cbi5wcm9tbyAubXYtc3ViaGVhZGluZy0yIHtcbiAgZGlzcGxheTogYmxvY2s7XG4gIHBhZGRpbmc6IDEuN2VtIDA7XG4gIGZvbnQtc2l6ZTogMmVtO1xuICBsaW5lLWhlaWdodDogMS4yNWVtO1xufVxuXG5AbWVkaWEgKG1heC13aWR0aDogNzY3cHgpIHtcbiAgLnByb21vIC5tdi1zdWJoZWFkaW5nLTIge1xuICAgIGZvbnQtc2l6ZTogMS41ZW07XG4gICAgbGluZS1oZWlnaHQ6IDFlbTtcbiAgfVxufVxuXG4ucHJvbW8gLm12LXN1YmhlYWRpbmctMyB7XG4gIGRpc3BsYXk6IGJsb2NrO1xuICBtYXJnaW4tdG9wOiAyLjIyZW07XG4gIGNvbG9yOiAjMDAwMDAwO1xuICBmb250LXNpemU6IDEuNWVtO1xuICBsaW5lLWhlaWdodDogMWVtO1xufVxuXG4ucHJvbW8gLm12LXN1YmhlYWRpbmctNCB7XG4gIGZvbnQtc2l6ZTogMS4yNWVtO1xuICBsaW5lLWhlaWdodDogMmVtO1xufVxuXG4ucHJvbW8gLm12LXN1YmhlYWRpbmctNSB7XG4gIGZvbnQtc2l6ZTogMWVtO1xuICBsaW5lLWhlaWdodDogMWVtO1xufVxuXG4ucHJvbW8gLm12LWJvZHktMSB7XG4gIGZvbnQtc2l6ZTogMS41ZW07XG4gIGxpbmUtaGVpZ2h0OiAxZW07XG59XG5cbkBtZWRpYSAobWF4LXdpZHRoOiA3NjdweCkge1xuICAucHJvbW8gLm12LWJvZHktMSB7XG4gICAgZm9udC1zaXplOiAxLjVlbTtcbiAgICBsaW5lLWhlaWdodDogMS41ZW07XG4gIH1cbn1cblxuLnByb21vIC5tdi1ib2R5LTIge1xuICBjb2xvcjogIzc3Nzg3YztcbiAgZm9udC1zaXplOiAxLjVlbTtcbiAgZm9udC13ZWlnaHQ6IDQwMDtcbiAgbGluZS1oZWlnaHQ6IDEuNWVtO1xufVxuXG5AbWVkaWEgKG1heC13aWR0aDogNzY3cHgpIHtcbiAgLnByb21vIC5tdi1ib2R5LTIge1xuICAgIGZvbnQtc2l6ZTogMS4yNWVtO1xuICAgIGxpbmUtaGVpZ2h0OiAxLjVlbTtcbiAgfVxufVxuXG4ucHJvbW8gLm12LWJvZHktMyB7XG4gIGZvbnQtc2l6ZTogMS4yNWVtO1xuICBsaW5lLWhlaWdodDogMS43ZW07XG59XG5cbkBtZWRpYSAobWF4LXdpZHRoOiA3NjdweCkge1xuICAucHJvbW8gLm12LWJvZHktMyB7XG4gICAgZm9udC1zaXplOiAxZW07XG4gICAgbGluZS1oZWlnaHQ6IDFlbTtcbiAgfVxufVxuXG4ucHJvbW8gLm12LWJvZHktMy0tYm9sZCB7XG4gIGZvbnQtc2l6ZTogMS4yNWVtO1xuICBmb250LXdlaWdodDogNTAwO1xuICBsaW5lLWhlaWdodDogMS41ZW07XG59XG5cbkBtZWRpYSAobWF4LXdpZHRoOiA3NjdweCkge1xuICAucHJvbW8gLm12LWJvZHktMy0tYm9sZCB7XG4gICAgZm9udC1zaXplOiAxZW07XG4gICAgbGluZS1oZWlnaHQ6IDFlbTtcbiAgfVxufVxuXG4ucHJvbW8gLm12LWJvZHktNCB7XG4gIGZvbnQtc2l6ZTogMWVtO1xuICBsaW5lLWhlaWdodDogMWVtO1xufVxuXG4ucHJvbW8gLm12LWJvZHktNC0tYm9sZCB7XG4gIGZvbnQtc2l6ZTogMWVtO1xuICBmb250LXdlaWdodDogNzAwO1xuICBsaW5lLWhlaWdodDogMWVtO1xufVxuXG4ucHJvbW8gLm12LWJvZHktNSB7XG4gIGZvbnQtc2l6ZTogMS4yNWVtO1xuICBsaW5lLWhlaWdodDogMWVtO1xufVxuXG4ucHJvbW8uYWJzb2x1dGUtYm90dG9tLWxpbmsge1xuICBwb3NpdGlvbjogcmVsYXRpdmU7XG59XG5cbi5wcm9tby5hYnNvbHV0ZS1ib3R0b20tbGluayAucHJvbW8tbGluayB7XG4gIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgYm90dG9tOiAxMHB4O1xuICByaWdodDogMTBweDtcbn1cblxuLyoqXG4gKiBHcmlkIFZhcmlhYmxlcyAtIENIXG4gKi9cbi8qKlxuICogR3JpZCBWYXJpYWJsZXMgLSBDSFxuICovXG4vKipcbiAqIEN1c3RvbSBTQVNTIE1peGlucyAtIENIXG4gKi9cbi5wcm9tby5wcm9tby1oZXJvIHtcbiAgcG9zaXRpb246IHJlbGF0aXZlO1xuICB0ZXh0LWFsaWduOiBjZW50ZXI7XG59XG5cbi5wcm9tby5wcm9tby1oZXJvLnByb21vLWhlcm8taGFsZiB7XG4gIGZsb2F0OiBsZWZ0O1xuICB3aWR0aDogNTAlO1xufVxuXG5AbWVkaWEgb25seSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6IDk5MXB4KSB7XG4gIC5wcm9tby5wcm9tby1oZXJvLnByb21vLWhlcm8taGFsZiB7XG4gICAgZmxvYXQ6IG5vbmU7XG4gICAgd2lkdGg6IDEwMCU7XG4gIH1cbn1cblxuLnByb21vLnByb21vLWhlcm8gLmZpZWxkLXByb21vdGV4dCB7XG4gIGRpc3BsYXk6IGlubGluZS1ibG9jaztcbiAgdHJhbnNmb3JtOiB0cmFuc2xhdGVZKC01MCUpO1xuICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gIHRvcDogNTAlO1xuICBsZWZ0OiAwO1xuICByaWdodDogMDtcbiAgcGFkZGluZzogMjBweDtcbiAgY29sb3I6ICNmZmY7XG4gIGJhY2tncm91bmQ6IHJnYmEoMCwgMCwgMCwgMC41KTtcbn1cblxuLnByb21vLnByb21vLWhlcm8gLmZpZWxkLXByb21vdGV4dCA+IGEge1xuICBjb2xvcjogaW5oZXJpdDtcbiAgdGV4dC1kZWNvcmF0aW9uOiBub25lO1xufVxuXG5AbWVkaWEgb25seSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6IDk5MXB4KSB7XG4gIC5wcm9tby5wcm9tby1oZXJvIC5maWVsZC1wcm9tb3RleHQge1xuICAgIHdpZHRoOiAxMDAlO1xuICAgIG1hcmdpbjogMDtcbiAgfVxuICAucHJvbW8ucHJvbW8taGVybyAuZmllbGQtcHJvbW90ZXh0IGgxIHtcbiAgICBmb250LXNpemU6IDI0cHg7XG4gICAgZm9udC1zaXplOiAyLjRyZW07XG4gIH1cbiAgLnByb21vLnByb21vLWhlcm8gLmZpZWxkLXByb21vdGV4dCBoMiwgLnByb21vLnByb21vLWhlcm8gLmZpZWxkLXByb21vdGV4dCBoMywgLnByb21vLnByb21vLWhlcm8gLmZpZWxkLXByb21vdGV4dCBoNCB7XG4gICAgZm9udC1zaXplOiAyMHB4O1xuICAgIGZvbnQtc2l6ZTogMnJlbTtcbiAgfVxufVxuXG4vKipcbiAqIEdyaWQgVmFyaWFibGVzIC0gQ0hcbiAqL1xuLyoqXG4gKiBHcmlkIFZhcmlhYmxlcyAtIENIXG4gKi9cbi8qKlxuICogQ3VzdG9tIFNBU1MgTWl4aW5zIC0gQ0hcbiAqL1xuLnByb21vLXNoYWRvdyB7XG4gIG1heC13aWR0aDogOTYwcHg7XG4gIHBhZGRpbmc6IDA7XG4gIGJvcmRlci10b3Atd2lkdGg6IDNweDtcbiAgYm9yZGVyLXRvcC1jb2xvcjogIzg5QzZDQztcbiAgYm9yZGVyLXN0eWxlOiBzb2xpZDtcbiAgb3ZlcmZsb3c6IHZpc2libGU7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbn1cblxuLnByb21vLXNoYWRvdy5wcm9tbyB7XG4gIGZsb2F0OiBsZWZ0O1xufVxuXG4ucHJvbW8tc2hhZG93ID4gLmNvbXBvbmVudC1jb250ZW50IHtcbiAgcGFkZGluZzogMTVweDtcbiAgbWFyZ2luOiAwIDAgMzBweCAwO1xufVxuXG5AbWVkaWEgb25seSBzY3JlZW4gYW5kIChtYXgtd2lkdGg6IDk5MXB4KSB7XG4gIC5wcm9tby1zaGFkb3cgPiAuY29tcG9uZW50LWNvbnRlbnQge1xuICAgIG1hcmdpbjogMCAxMHB4IDMwcHggMTBweDtcbiAgfVxufVxuXG4ucHJvbW8tc2hhZG93ID4gLmNvbXBvbmVudC1jb250ZW50OmJlZm9yZSwgLnByb21vLXNoYWRvdyA+IC5jb21wb25lbnQtY29udGVudDphZnRlciB7XG4gIG9wYWNpdHk6IDAuNztcbiAgYm94LXNoYWRvdzogMCAxN3B4IDEwcHggcmdiYSgwLCAwLCAwLCAwLjcpO1xuICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gIHotaW5kZXg6IC0xO1xuICBoZWlnaHQ6IDIwJTtcbiAgbWF4LWhlaWdodDogMTAwcHg7XG4gIG1heC13aWR0aDogNDYwcHg7XG4gIHdpZHRoOiA0NyU7XG4gIGNvbnRlbnQ6IFwiXCI7XG4gIGJvdHRvbTogMTBweDtcbn1cblxuLnByb21vLXNoYWRvdyA+IC5jb21wb25lbnQtY29udGVudDpiZWZvcmUge1xuICBsZWZ0OiAyJTtcbiAgdHJhbnNmb3JtOiByb3RhdGUoLTNkZWcpO1xufVxuXG4ucHJvbW8tc2hhZG93ID4gLmNvbXBvbmVudC1jb250ZW50OmFmdGVyIHtcbiAgcmlnaHQ6IDIlO1xuICB0cmFuc2Zvcm06IHJvdGF0ZSgzZGVnKTtcbn1cbiJdfQ== */
